[<text>
<title>firstcorp &lt;fcr&gt; sees gain on condemnation</title>
<dateline>    raleigh, n.c., march 3 - </dateline>firstcorp inc said it weill report
an after-tax gain of 1,827,000 dlrs or 56 cts per share primary
and 42 cts fully diluted from the proposed condemnation and
acquisition of a parking deck it operates by wake county.
    the company said if it reinvested proceeds in a similar
property within 24 months, the gain on the sale would be
deferred for tax purposes.
 reuter
</text>]